{
  "channel_content_id": "68ccd4e40000000012030372",
  "link": "https://www.xiaohongshu.com/explore/68ccd4e40000000012030372",
  "comment_count": 52,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831mjpedq3l0eg42jnc9hkf9sviuotdao?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831mjpedq3l0e042jnc9hkf9svfqs3fkg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031mjn1c5i4q3g42jnc9hkf9sv9vsups0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031mjn1c5i4q4042jnc9hkf9svn7unoo8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031mjn1c5i4q4g42jnc9hkf9svkb4mq28?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031mjn1c5i4q5042jnc9hkf9svap6jceo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031mjn1c5i4q5g42jnc9hkf9sv57j46bo?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 2945,
  "body_text": "我的钱不是大风刮来的\n但很像大风刮走的[扶墙R][扶墙R]\n#吸猫[话题]# #奇奇怪怪表情包[话题]# #表情包[话题]# #打工人精神状态[话题]#  #摸鱼一刻[话题]##小猫小狗书[话题]#",
  "title": "钱呢，我的钱呢？！",
  "collect_count": 365,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1758254308000,
  "publish_time": "2025-09-19 11:58:28"
}